Vraag & Antwoord

Games

Service Communication Failure: PnkBstrA.exe

Anoniem
sdk
10 antwoorden
  • Ik heb sinds vandag weer Panda antivirus + Firewall 2008
    maar kan nu geen BF2 meer spelen want krijg elke keer deze fout nu:
    Service Communication Failure: PnkBstrB.exe

    wat moet ik hier aan doen!?

    heb al punkbuster update gedraait,en een progie wat schijnt dat het moet maken van punkbuster werkt ook niet!!
  • Het programma toestaan in de firewall?

    http://www.ing.be/cms/idc_cgi_isapi.dll?IdcService=GET_DYNAMIC_CONVERSIONPAGE&conversionTemplate=022262_NL&dDocName=107831_NL
  • Dat is nu het probleem hij staat vrij gegeven in me firewall met A en B.

    heb al meerderen keren alles van PB er afgeggooit en weer opnieuw geinsteleerd maar ook dat werkt niet!
  • [quote:faf41920b7="Jaco S"]Dat is nu het probleem hij staat vrij gegeven in me firewall met A en B.

    heb al meerderen keren alles van PB er afgeggooit en weer opnieuw geinsteleerd maar ook dat werkt niet![/quote:faf41920b7]
    Heb je PB ook geupdate (www.evenbalance.com)?
  • Het zou mij niks verbazen als er een conflict bestaat tussen punkbuster, firewalls en de anti-virus-programma's op een willekeurig systeem.

    Beide willen namelijk zo'n beetje hetzelfde soort doel bereiken (namelijk voorkomen dat een ongewenste indringer iets aan het systeem verandert).

    Jaco S zegt zelf namelijk dat de ellende pas begonnen is toen hij zijn anti-virus en firewall weer terug had op zijn systeem …

    Ik zou dus zeggen gooi punkbuster gewoon van je systeem, want anti-virus uitschakelen lijkt mij zeker geen optie. Er zijn meer dan genoeg spellen die zonder zo'n paranoïde programma kunnen leven en zelfs de spellen die het meeleveren geven het slechts als optie mee.
  • [quote:ea8508e4cb="JaFO"]Het zou mij niks verbazen als er een conflict bestaat tussen punkbuster, firewalls en de anti-virus-programma's op een willekeurig systeem.

    Beide willen namelijk zo'n beetje hetzelfde soort doel bereiken (namelijk voorkomen dat een ongewenste indringer iets aan het systeem verandert).

    Jaco S zegt zelf namelijk dat de ellende pas begonnen is toen hij zijn anti-virus en firewall weer terug had op zijn systeem …

    Ik zou dus zeggen gooi punkbuster gewoon van je systeem, want anti-virus uitschakelen lijkt mij zeker geen optie. Er zijn meer dan genoeg spellen die zonder zo'n paranoïde programma kunnen leven en zelfs de spellen die het meeleveren geven het slechts als optie mee.[/quote:ea8508e4cb]
    Haha hier moet ik even hard om lachen… wat een onzin is dit zeg…

    [quote:ea8508e4cb]Latest PB Versions Server Client
    America's Army v1.310 v1.749 A1371
    Battlefield 1942 v1.457 v1.755 A1331
    Battlefield 2 v1.479 v2.008 A1392
    Battlefield 2142 v1.480 v2.018 A1375
    Battlefield Vietnam v1.458 v1.757 A1334
    Call of Duty v1.270 v2.013 A1362
    Call of Duty 2 v1.276 v2.002 A1383
    Call of Duty 4 v1.484 v2.009 A1394
    Crysis v1.301 v2.020 A1391
    DOOM 3 v1.306 v1.201 A1308
    Enemy Territory v1.285 v2.010 A1382
    Enemy Territory: QUAKE Wars v1.455 v2.012 A1313
    F.E.A.R. v1.308 v2.016 A1386
    F.E.A.R. Perseus Mandate v1.304 v2.019 A1391
    Medal of Honor: Airborne v1.483 v2.022 A1396
    Prey v1.307 v1.269 A1309
    Quake III Arena v1.261 v2.015 A1353
    Quake 4 v1.305 v1.292 A1307
    Rainbow Six 3: Raven Shield v1.451 v2.021 A1348
    Rainbow Six: Vegas v1.268 v1.295 A1351
    Return to Castle Wolfenstein v1.229 v2.017 A1345
    Soldier of Fortune II v1.255 v1.285 A1363
    War Rock v1.304 v2.014 A1395
    [/quote:ea8508e4cb]
    Niet de minste games die gebruik maken van punkbuster… de wereld is helaas zo dat het nodig is punkbuster te gebruiken, er zijn genoeg mensen die aimbots wallhacks en wie weet wat nog meer in elkaar knutselen. Punkbuster heeft overigens een goede support die klachten netjes afhandelen (in mijn ervaring).
    Panda hmm…, (denk niet dat hier het probleem in ligt hoor, deze[b:ea8508e4cb] error krijg je als je een te oude punkbuster versie hebt [/b:ea8508e4cb]en je punkbuster niet snel genoeg update), de bekende hebben iig geen problemen met pbuster… (norton, mcaffee, zonealarm, nod32).
  • start, uitvoeren, typ services.msc, kijk of de service PnKBsTrA op gestart staat, zo niet rechtermuis en starten, kijk of het dan wel werkt.
  • [quote:cd6cd422bb="FTI"]start, uitvoeren, typ services.msc, kijk of de service PnKBsTrA op gestart staat, zo niet rechtermuis en starten, kijk of het dan wel werkt.[/quote:cd6cd422bb]

    Maat van me had exect zelfde probleem, ik gaf hem mijn punkbuster map en het probleem was opgelost…
  • en allemaal prima speelbaar zonder een programma dat je behandelt als een potentieel crimineel.
    Over wall-hacks, aimbots e.d. hoef je je geen zorgen te maken als je op een eigen server met vrienden speelt. En anders speel je toch off-line ?
  • [quote:3bd6dca520="JaFO"]en allemaal prima speelbaar zonder een programma dat je behandelt als een potentieel crimineel.
    Over wall-hacks, aimbots e.d. hoef je je geen zorgen te maken als je op een eigen server met vrienden speelt. En anders speel je toch off-line ?[/quote:3bd6dca520]

    hmm ja maar dat is meer iets voor de lan optie niet voor ONLINE gamen, hetgeen tegenwoordig het doel is van de bovenstaande spellen. In battlefield zit niet eens een single player campaign!. Beetje nutteloze opmerking jafo;), iig dat lijkt mij:D.

    Heb je dan 63 vrienden die tegelijk online zijn ofzo? Lijkt me niet :lol: .

    Overigens doel van punkbuster: checken of jij niet cheat, ofwel checken of jij je game files hebt gemodificeerd, niet een hacker tegenhouden:S.

    [quote:3bd6dca520]Unpublished features
    PunkBuster scans for unknown exports (APIs) in sensitive software such as graphics libraries. Upon finding an undocumented export a violation is raised and the client removed from the game.[citation needed]
    PunkBuster does not allow Windows users without administrative accounts to connect to any games. Upon connecting to a game, the user will be immediately kicked for having insufficient OS privileges. Starting with PB client v1.700 admin rights are no longer needed (FAQ).
    [/quote:3bd6dca520]

Beantwoord deze vraag

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.